/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

nav{
    background-color: #333;
}
header h1 {
    margin: 0;
}

nav ul {
    list-style-type: none;
    padding: 0;
    display: flex; /* Modificado */
    justify-content: center; /* Modificado */
}

nav ul li {
    margin-right: 20px;
}

nav ul li:last-child {
    margin-right: 0; /* Modificado */
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

.contenido {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 20px;
    padding: 20px;
}

.noticia {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-gap: 20px;
}

.noticia img {
    max-width: 100%;
    height: auto;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
}

.redes-sociales img {
    width: 30px;
    height: 30px;
    margin: 0 5px;
}
